html {
	overflow-y: scroll;
}
html,body{margin:0;padding:0}
body{font: 85% Tahoma, Geneva, sans-serif;text-align:center;background-color:#494949;margin-top:20px;}
p{margin:0 0 10px}
a{text-decoration:none;}
h1,h2,h3,h4,h5,h6{
	margin:0 0 10px;
}
h1{font-size:1.8em;}
img{border:none;}
#content h1{
color:#1f4c73;
font-weight:normal;
}
#navigation h1{
font-weight:bold;
font-size:1.2em;
margin:0;
}
div#header{position:relative;height:313px;}
/*
div#logo{
	width:175px;
	height:180px;
	position:absolute;
	top:40px;
	left:0;*/
	/*background:#C5B99F url(../images/logo_bg.png) no-repeat;*/
	/*background:#ccc;
	padding:15px 10px 0 10px;
	color:#333;
	border:2px solid #494949;
	-moz-opacity:.90; 
	filter:alpha(opacity=90); 
	opacity:.90;
	}*/
div#logo h1{
	text-align:center;
	position:relative;
	
	font-size:1.3em;
}
div#logo p{
	line-height:1.5em;
}
div#langmenu{
	position:absolute;
	bottom:6px;
	right:10px;
	}
div#container{text-align:left}
div#content p{line-height:1.4}
div#container{width:876px;margin:0 auto 30px;padding:12px;background-color:#FFF;}
div#content{float:right;width:520px;margin-right:50px;padding:30px 0 30px;}
div#navigation{float:left;width:200px;background-color:#c5b99f;padding:30px 25px 20px 25px;font-size:0.9em;}
div#extra{float:left;clear:left;width:250px}
div#footer{clear:both;background-color:#494949;color:#FFF;padding:4px 10px;position:relative;font-size:0.8em;}
div#footer a{color:#FFF;}
div#footer p{margin:0;}

div#middlerow{
	background:url(../images/middlerow.gif) repeat-y;
}
body#home div#middlerow{
	background:none;
}

/* Clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/

	* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

div#content ul{
	padding-left:15px;
	margin-left:0;
}

/* MAIN Menu
--------------------------------------------------------*/
div#mainmenu{
	/*background: url(../images/menu_bg_rp.gif) repeat-x;*/
	background:#494949;
	height:44px;
	margin:2px 0;
	position:relative;
	}
div#mainmenu ul{
	margin:0;
	padding:0;
	list-style-type:none;
	float:right;
	}
div#mainmenu li{
	float:left;
	}
div#mainmenu li.act a{
	color:#fff;
	
	background: url("../images/menu_act.png") no-repeat scroll center bottom transparent;
}
div#mainmenu li a{
	/*background: url(../images/menu_div.gif) no-repeat scroll right top transparent;*/
    color: white;
    display: block;
    height: 44px;
    line-height: 44px;
    padding: 0 20px;
    text-decoration: none;
	font-size:1.0em;
	border-right:1px solid white;
	}
div#mainmenu li a:hover{
	text-decoration:underline;
	/*color:#C5B99F;*/
}
div#mainmenu li.act a:hover{
	text-decoration:none;
}
div#mainmenu li.act {
	/*background:url(../images/menu_act.png) bottom center no-repeat;*/
	background-color:#1F4C73;
}

div#home_btn{
	position:absolute;
	top:15px;
	left:10px;
}

div.service_by{
	position:absolute;
	top:5px;
	right:10px;
}
/* Language Menu
-------------------------------------------*/
div.tx-srlanguagemenu-pi1{
	
}
div.tx-srlanguagemenu-pi1 div{
	float:left;
	margin-left:4px;
}

div.tx-srlanguagemenu-pi1 div.CUR {
    border:1px solid white;
}